body {
	margin: 0 auto;
	width: 100%;
	font-family: Arial;
	direction: rtl;
	color: #404041;
	font-size: 14px;
	/*word-spacing: -2px;*/
}

img {
	border: none;
}

p {
	margin: 0px;
}

.container {
	width: 1280px;
	margin: 0px auto;
	overflow: hidden;
}

.header {
	width: 100%;
	height: 201px;
	background-image: url("images/back_top.jpg");
	background-repeat: no-repeat;
	overflow: hidden;
}

.content {
	width: 100%;
	overflow: hidden;
	background-color: #f2efea;	
}

.banner {
	clear: both;
	overflow: hidden;
	width: 100%;
	margin-bottom: 10px;
}

.center {
	clear: both;
	overflow: hidden;
	width: 972px;
	margin: 0px auto;
}

.banner_text {
    float: right;
    width: 400px;
    font-size: 22px;
    color: #231F20;
    padding-left: 20px;
}

.banner_text h1 {
	margin-top: 0px;
	font-size: 27px;
	color: #6D6E70;
}

.video {
	float: right;
	width: 335px;
}

.2columns {
	width: 100%;
	clear: both;
	overflow: hidden;
}

.sidebar {
	float: right;
	width: 183px;
}

.sidebar h1 {
	color: white;
	font-size: 16px;
	background-image: url("images/strip_side.png");
	background-repeat: no-repeat;
	height: 25px;
	vertical-align: middle;	
	padding-top: 6px;
	padding-right: 10px;	
	margin-top: 0px;
}

.sidebox {
	clear: both;
	width: 163px;
	height: 169px;
	background-image: url("images/side_box.png");
	background-repeat: no-repeat;
	padding: 20px 10px 30px 10px;
	overflow: hidden;
}

#sidebox_content>div {
	height: 189px;
}

.contact {
	float: left;
	width: 183px;
	height: 209px;
	background-image: url("images/contact_box.png");
	background-repeat: no-repeat;
}

.contact h1 {
	background: none;	
	color: white;
	font-size: 16px;
	height: 25px;
	vertical-align: middle;	
	padding-top: 6px;
	padding-right: 10px;	
	margin-top: 0px;	
}

.contact_inside {
	width: 143px;
	height: 168px;
	padding: 10px 20px 10px 20px;		
	overflow: hidden;
	/*background-image: url("images/contact_box1.png");
	background-repeat: no-repeat;	*/
}

.contact th, label {
	text-align: right;
	vertical-align: top;
}

.contact input[type='text'] {
	width: 80px;
	border: none;
}

#send_contact {
	background-color: #5A4A42;
	width: 40px;
	/*height: 23px;*/
	color: white;
	/*margin-right: 133px;*/
	border: none;
}

.menu {
	float: right;
	height: 20px;
	margin-top: 140px;
	font-size: 16px;
}

.menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.menu li {
	float: right;
	margin-left: 20px;
}

.menu a {
	text-decoration: none;
	color: #404041;
	font-weight: bold;
}

.social {
	float: right;
	width: 120px;
	margin-top: 135px;
}

.social_link {
	float: right;
	margin-right: 10px;
	width: 20px;
}

.logo {
	float: left;
	width: 331px;
	height: 87px;
	margin-top: 60px;
}

.main {
	float: left;
	width: 726px;	
}

.main>h1 {
	color: white;
	font-size: 16px;
	background-image: url("images/strip_middle.png");
	background-repeat: no-repeat;	
	margin-right: 7px;
	height: 26px;
	width: 709px;
	padding-top: 6px;
	padding-right: 10px;
	vertical-align: middle;	
	margin-top: 0px;
}

.content-block {
	clear: both;
	width: 100%;
}

.webmeup {
	float: right;
	width: 300px;
	font-size: 9px;
	margin-top: 50px;	
}

.webmeup a {
	color: black;
	text-decoration: none;	
}

.home_block {
	margin-right: 7px;
	width: 316px;
	height: 199px;
	margin-bottom: 7px;
	float: right;
	background-image: url("images/middle_box.png");
	padding: 0px 20px 20px 20px;
}

.home_block_header {
	clear: both;
	width: 100%;
	height: 93px;	
}

.home_block_title {
	float: right;
	width: 200px;
	padding-top: 20px;
}

.home_block_icon {
	float: left;
	width: 85px;
	height: 93px;
}

.home_block_text {
	clear: both;
	font-size: 13px;
}

.home_block h1, h2, h3 {
	font-size: 14px;
	color: #754C28;
	background: none;
	margin: 0px;
	padding: 0px;	
}

.wrapper {
	padding-right: 7px;
}
